/* 9/14/2010: new lightweight design, replacing dcvm.css but not yet embodied in a separate, importable file */
body {
  font-size: 12px;
  font-family: Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

a {
  font-weight:bold;
  outline:none;
  text-decoration:none;
  background:none;
}

.linkBullet {
  border:0 none;
  vertical-align:middle;
}

a:visited {
  color:#772;
}

a:hover {
  color:#FF0;
  text-decoration:underline;
}

#banner {
  background: url("/MUGEN/images/headerBG.png") no-repeat scroll 0 25px #000055;
  margin: 35px 5px 2px;
  padding-top: 22px;

  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#imagebanner {
  float: left;
  margin: 5px 5px 2px;

  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

#toolbar {
  background-color: #000088;
  display: block;
  margin: 0 auto;
  opacity: 0.9;
  padding: 1em;
  vertical-align: middle;

  -moz-border-radius: 0 0 6px 6px;
  -webkit-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;

  filter:alpha(opacity=90);
  -moz-opacity:0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#toolbar span {
  display: table-cell;
  padding: 2px 0;
  vertical-align: middle;
}
/* primary toolbar */
#toolbar a {
  color:#CC4;
  text-decoration: none;
  padding: 4px 6px 4px 24px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
#toolbar a.current {
  border: 2px inset #442222;
}
#toolbar a:hover {
  background-color: red;
}

/* secondary toolbar */
#toolbar div {
  border-top: 2px inset #00A;
  margin: 5px 0 0;
  padding: 0 25px;
}
#toolbar div a {
  text-decoration: none;
  padding: 1px 3px;
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
}
#toolbar div a.current {
  background-color: #000055;
  border-width: 0;
  color: #0000CC;
}
#toolbar div a:hover {
  background-color: red;
}

#sites a {
  background-image:url("http://buyog.com/code/images/toolbar.gif");
  background-repeat:no-repeat;
}
#sites a[href*='MUGEN'] { background-position: 0 -24px; }
#sites a[href$='code/'] { background-position: 0 -48px; }

#navigation ul { padding: 0 }

ul li {
  list-style: none;
  list-style-position: inside;

  /* stupid CSS hack for IE */
  _position: relative;
  _left: -40px;
  _list-style-type: square;
}

ul li:before {
  content: "\0020 \0020 \0020 \00BB \0020";
  color: #003;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'MEgalopolisExtraRegular', sans-serif;
    letter-spacing: 0;
}

h2 {
  color: #EEEEF0;
  margin: 0;
  padding: 6px 3px;

/* thanks, css3please! */
  background-color: #0000CC;
  background-image: -moz-linear-gradient(top, #0000cc, #000099); 
  background-image: -o-linear-gradient(top, #0000cc, #000099); 
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0000cc),color-stop(1, #000099)); 
  background-image: -webkit-linear-gradient(#0000cc, #000099); 
  background-image: linear-gradient(top, #0000cc, #000099);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#0000cc', EndColorStr='#000099'); 

     -moz-box-shadow: 0px 2px 0px #005; 
  -webkit-box-shadow: 0px 2px 0px #005; 
          box-shadow: 0px 2px 0px #005; 

     -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

div.padded {
  margin: 10px 0;
  padding: 5px;
  border-bottom: 2px groove;
}

div.post {
  border-bottom:1px solid #AA0000;
}

.post pre {
  background-color: #f7f7ff;
  border: #AAAACC 1px dashed;
  overflow-x: auto;
}

.char_sshot {
    background-color: #119;
    border: 2px outset #116;
    color: white;
    display: inline-block;
    margin-bottom: 0.25em;
    text-align: center;
}


.blogComments {
}

.blogComments:before {
    content: "Comments";
    font-family: 'MEgalopolisExtraRegular', sans-serif;
    font-weight: 800;
    letter-spacing: 0;
}

.blogComment {
  margin: 10px;
  padding: 8px;

  background-color: #EEF;

     -moz-border-radius: 16px 6px 16px 6px;
  -webkit-border-radius: 16px 6px 16px 6px;
          border-radius: 16px 6px 16px 6px;

     -moz-box-shadow: 2px 2px 0px #005; 
  -webkit-box-shadow: 2px 2px 0px #005; 
          box-shadow: 2px 2px 0px #005; 
}
.byline {
  border-top:2px dotted #AAA;
  margin: 4px 0;
  padding-top:3px;
  text-align:right;
}

div.archiveNav {
  border-top: 2px groove;
  font-size: larger;
  font-variant: small-caps;
  padding: 10px 5px;
  text-align: center;
}


@media all and (max-width: 600px) {
  body {
    /* extra styles for mobile */
  }
}

@media all and (min-width: 600px) {
  /* extra styles for desktop */
  body {
    background-color: #003366;
  }
  
  div.padded { 
    background-color: #77F;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  
  div.blogComments {
    background-color: #77F;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
}


.feedburnerFlareBlock a {
  font-size: 0.75em;
  height: 32px;
  padding: 2px 20px;
}
.feedburnerFlareBlock span { display: none; }
.feedburnerFlareBlock a[href*='digg.com'] { background: url('http://buyog.com/images/icons/digg_16.png') no-repeat; }
.feedburnerFlareBlock a[href*='del.icio.us'] { background: url('http://buyog.com/images/icons/delicious_16.png') no-repeat; }
.feedburnerFlareBlock a[href*='/emailFlare'] { background: url('http://buyog.com/images/icons/email_16.png') no-repeat; }
.feedburnerFlareBlock a[href*='facebook.com'] {background: url('http://buyog.com/images/icons/facebook_16.png') no-repeat;}
.feedburnerFlareBlock a[href*='stumbleupon.com'] { background: url('http://buyog.com/images/icons/stumbleupon_16.png') no-repeat; }
.feedburnerFlareBlock a[href*='reddit.com'] {background: url('http://buyog.com/images/icons/reddit_16.png') no-repeat;}

div.footer {
  background-color: #EEF;
  font-size: small;
  font-variant: small-caps;
  padding: 6px 10px;
  z-index: -1;

     -moz-border-radius: 16px 6px 16px 6px;
  -webkit-border-radius: 16px 6px 16px 6px;
          border-radius: 16px 6px 16px 6px;
}
